nav#menu_principal a.active_pachamama:before{content:"";position: absolute; bottom: 0; left: 0; width: 100%; height: 5px; background: #adb13d;}
.banner img{width: 100%; display: block;}
.triangulo{width: 0;height: 0;border-style: solid;border-width: 20px 25px 0 25px;border-color: #dcd9d5 transparent transparent transparent; margin: 0 auto 20px}
.franja_form{background: #b6b423; padding-bottom: 1em}
.frase_pachamama{font-family: "Delicious_Italic",sans-serif; color: #624c22; margin-top: 1rem; font-size: 18px}
input.campo{background-color: #fff; font-family: 'Ubuntu Condensed', sans-serif; font-weight: 300; padding: 0px 5px;}
.input-field.col label{padding-left: 8px; font-family: 'Ubuntu Condensed', sans-serif;}
.input-field label.active { transform: translateY(-40%); top: -16px; color: #fff}
.collapsible-header{background: #adb13d; color: #fff; text-transform: uppercase;font-size: 16px; letter-spacing: 0.5px}
.collapsible{border:1px solid #D8DED0; box-shadow: none; font-family: 'Ubuntu Condensed', sans-serif; }
.collapsible-body{padding: 1em; background: rgba(255,255,255,0.7);letter-spacing: 0.5px}
.collapsible-body p{padding: 4px; font-size: 15px;letter-spacing: 0.5px}
.collapsible-body li{font-size: 14px; padding: 2px;}
.collapsible-body ul{padding: 10px}
.collapsible-header i{float: right; margin-right: 0; margin-left: 10px}
.intro{padding: 0.5em 0; font-family: 'Ubuntu Condensed', sans-serif; font-size: 16px;}
.productos{padding: 3.5em 0;}
.fondo_1{background: url(../img/pachamama/fondo_3.jpg) #DCDBD7 repeat-x;}
.fondo_2{background: url(../img/pachamama/fondo_4.jpg) #DCDBD7 repeat-x;}
.fondo_3{background: url(../img/pachamama/fondo_1.jpg) #DCDBD7 repeat-x;}
.fondo_4{background: url(../img/pachamama/fondo_2.jpg) #DCDBD7 repeat-x;}
.productos h2, .productos h3 {margin: 4px 0; font-family: 'Ubuntu Condensed', sans-serif; color: #624c22;}
.productos h3{font-weight: 600; font-size: 35px}
.productos h2{font-size: 25px}
.fondo_1 h2, .fondo_1 h3, .fondo_1 .intro{color: #b39057}
.fondo_3 .collapsible-body{color: #5B441C}

button.btn_enviar{font-family: 'Ubuntu Condensed', sans-serif; background: #827f05; border-radius: 0; margin-top: 1rem; height: 42px; box-shadow: none;}
button.btn_enviar:hover{background: transparent;}

.imagen_producto, a.btn_consultar{display: inline-block; vertical-align: middle; font-family: 'Ubuntu Condensed', sans-serif; }
a.btn_consultar{border-radius: 0; box-shadow: none; background: #624c22}
a.btn_consultar:hover{background: #adb13d;}
.imagen_producto{max-width: 100%; display: block; margin: 0 auto}
#formulario_consultar{font-family: 'Ubuntu Condensed', sans-serif; color: #fff; background:#BA9659; max-width: 670px; width: 100%}
#formulario_consultar h4{text-align: center; margin: 20px 0}
button.enviar_solicitar{background: #62491C; color: #fff}
button.enviar_solicitar:hover{background: #adb13d;}
/* label color */
#formulario_consultar .input-field label {color: #fff;}
#formulario_consultar .input-field.col label{padding-left: 0}
/* label focus color */
#formulario_consultar .input-field input[type=text]:focus + label {color: #fff;}
#formulario_consultar .input-field input[type=text] {border-bottom: 1px solid #fff; color: #fff}
#formulario_consultar textarea.materialize-textarea{border-bottom: 1px solid #fff;}
#formulario_consultar textarea.materialize-textarea:focus{border-bottom: 1px solid #fff; color: #fff; box-shadow: none;}

/* label underline focus color */
#formulario_consultar .input-field input[type=text]:focus {border-bottom: 1px solid #fff; box-shadow: 0 1px 0 0 #fff;}
#formulario_consultar .input-field input[type=text]:focus {border-bottom: 1px solid #fff; box-shadow: 0 1px 0 0 #fff;}
/* valid color */
#formulario_consultar .input-field input[type=text].valid {border-bottom: 1px solid #fff;box-shadow: 0 1px 0 0 #fff;}
/* invalid color */
#formulario_consultar .input-field input[type=text].invalid {border-bottom: 1px solid #fff;box-shadow: 0 1px 0 0 #fff;}
/* icon prefix focus color */
#formulario_consultar .input-field .prefix.active {color: #fff;}
a.modal-close{  color: rgb(255, 255, 255); display: block; padding: 2px 15px; position: absolute;  right: 0;  top: 0;}
label.error { display: none !important;  }

@media only screen and (min-width: 993px) {
  .franja_form .container, .productos .container{width: 85%}
}
/* label color */
   .input-field label {
     color: #898989;
   }
   /* label focus color */
   .input-field input[type=text]:focus + label {
     color: #fff;
   }
   /* label underline focus color */
   .input-field input[type=text]:focus {
     border-bottom: 1px solid #624c22;
     box-shadow: 0 1px 0 0 #624c22;
   }
   /* valid color */
   .input-field input[type=text].valid {
     border-bottom: 1px solid #624c22;
     box-shadow: 0 1px 0 0 #000;
   }
   /* invalid color */
   .input-field input[type=text].invalid {
     border-bottom: 1px solid #624c22;
     box-shadow: 0 1px 0 0 #000;
   }
   /* icon prefix focus color */
   .input-field .prefix.active {
     color: #000;
   }
